:root{
    --dkm-green: #8dc640;
}

/* carousel related */
.slider-container{
    max-width: 100%;
    display: flex;
    position: relative;
    overflow: hidden;
    height: calc(100vw / 2.4);
    z-index: 0;
    background: rgba(0, 0, 0, 0.4);
}
.slider-image{
    height: 100%;
    width: auto;
    min-width: 100%;
}
.slider-image-container{
    display: flex;
    flex-direction: column;
    justify-content: center;  /* Centering y-axis */
    align-items :center; 
    position: absolute;
    width: 100%;
    height: 100%;
    transition: left 1s ease-in-out;
}
.slider-text-container{
    display: none;
}
/* nav related */
.language-search{
    width: 150px;
    display: flex;
    margin-left: 30px;
}
.language-search p{
    color:white;
    font-size: 12px;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;

}
.language-search p:hover{
    text-decoration: underline;
    cursor: pointer;
}

.collapse{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
}


/* news related */
/* single news */
.single-news{
    width: 94%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 35px;
    max-width: 1200px;
}
.single-news-img{
    margin-top: 30px;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;

}
.single-news-h2-p{
    position: absolute;
    display: inline;
    color: white;
    max-width: 900px;

}
.single-news-h2{
    font-size: calc(100vw / 30);
    margin-top: calc(100vw / 10);
    text-align: center;
}
.single-news-p{
    font-size: calc(100vw / 50);
    margin-top: calc(100vw / 5);
    text-align: center;
}
.single-news-hr{
    margin-top: calc(100vw / 5.5);
    position: absolute;
    width: 80%;
    max-width: 900px;
}

/* multiple news */
.multiple-news-container{
    width: 100vw;
    max-width: 1200px;
    padding: 0;
    height: auto;
    min-height: 320px;
    position: relative;
    overflow: hidden;
}
#multiple-news-container-ul{
    position: relative;
    transition: left 0.2s ease-in-out;
    left: 0;
    width: 20000em;
    padding: 0;
    list-style-type: none;
}
#multiple-news-circle-container{
    width: 50vw;
    max-width: 700px;
    height: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.multiple-news-circle{
    width: 12px; 
    height: 12px; 
    margin-right: 7px; 
    float:left; 
    background-color:black; 
    border-radius: 50%;
    cursor: pointer;
    margin-bottom: 5px;
}
.multiple-news{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50vw;
    height: auto;
    transition: left 0.2s ease-in-out;
    float: left;
}
.multiple-news-anchor-holder{
    color: white;
    text-align: center;
    font-weight: 400;
    text-decoration: none;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 100%;
}

.multiple-news-img{
    width: 85%;
    height: auto;
    background-size: cover;
    margin-top: 5px;
    border-radius: 0.3em;
    box-shadow: 1px 1px rgba(0, 0, 0, 0.3);
}
.multiple-news-explanation-container{
    width: 85%;
    height: auto;
    margin-bottom: 5px;
    margin-top: 5px;
    background-color: #2b2b2b;
    padding: 10px 10px 10px 10px;
    display: flex;
    align-items: center;
    border-radius: 0.1em;
    box-shadow: 1px 1px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
}

.haber-ic-container{
    width: 100%;
    max-width: 1200px;
    height: auto;
    background: #cfcfcf;
    margin-top: 40px;
    border: 2px solid #969696;
}
.haber-ic-div{
    width: 100%;
    height: auto;
    padding: 2% 3%;
    background: #cfcfcf;
    color: black;
    box-sizing: border-box;
}
.haberler-header-div {
    width:100%;
    height: auto;
    word-wrap: break-word;
    background: url("../images/dkm_arka.png") center repeat-x;
    background-size: cover !important;
    text-align: center;
    color:white;
    padding: 30px 15%;
    font-size: 24px;
    box-sizing: border-box;
}
.haber-slider-class{
    max-width: 800px;
    margin: auto;
    height: auto;
    margin-top: 20px;
}

/* works related */
.works-anchor{
    width: 40%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 15px;
}
.works-anchor-image{
    width: 80%;
    height: 80%;
    max-width: 140px;
    max-height: 140px;
    object-fit: cover;
    border-radius: 50%;
}
.works-anchor-image:hover{
    border: 2px solid #8dc640;
}
.works-anchor-p{
    width: 100%;
    height: auto;
    color: #8dc640;
    font-size: 16px;
    text-align: center;
    margin-top: 8px;
}

/* works inside related */
/* works related */
.works-anchor-inside{
    width: 40%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 15px;
}
.works-anchor-image-inside{
    width: 100px;
    height: auto;
    margin: auto;
    background-size: cover;
    border-radius: 50%;
}
.works-anchor-p-inside{
    width: auto;
    height: auto;
    color: white;
    font-size: 14px;
    text-align: center;
}
.works-anchor-p-inside:hover{
    color: #8dc640;
}
.works-anchor-inside:hover{
    text-decoration: none;
}
/* publishing related */
.publishing-anchor-container{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
.publishing-anchor{
    width: 60%;
    max-width: 150px;
    max-height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 10px;
}
.publishing-anchor:hover{
    color: black;
}
.publishing-anchor-image{
    width: 140px;
    height: 140px;
    box-sizing: border-box;
    border-radius: 50%;
    border: 5px solid gray;
}
.publishing-anchor-image:hover{
    background-color: #8dc640
}
.publishing-anchor-p{
    width: 100%;
    height: 25%;
    color: black;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
}

/* card related */

/* card header */
.card-container{
    max-width: 1200px;
    margin-top: 25px;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.card-headers{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 45px;
    width: 100%;
}
.card-header-p{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.card-header-span{
    cursor: pointer;
    padding: 10px 0;
}
.card-header-span-selected{
    cursor: pointer;
    color: black;
    border-bottom: 1.5px solid black;
    font-weight: bold;
    text-align: center;
}
.card-header-span:hover{
    color: #8dc640
}
/* card item */
.cards-container{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 20px;
}
.card-item-container{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    max-height: 350px;
    align-items: center;
    margin-bottom: 30px;
    text-align: center;
}
.card-item-image{
    width: 235px;
    height: auto;
    object-fit: contain;
    border-radius: 6px 6px 0 0;
    box-sizing: border-box;
}
.card-item-name-p{
    color: white;
    margin: 0;
    padding: 15px;
    background: #2b2b2b;
    height: auto;
    width: 235px;
    border-radius: 0 0 6px 6px;
    text-align: center;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 15px;
    box-sizing: border-box;
}
.card-item-baslik-p{
    margin: 0;
    color: black;
    font-weight: bold;
}
.card-item-baslik-span{
    font-weight: lighter;
    color: #666;
    margin-top: 10px;
    width: 100%;
}
.card-item-button{
    outline: none;
    display: flex; 
    height: 235px; 
    background: none; 
    border: none
}


/* communication related */

.adress-container{
    width: 80%;
    max-width: 600px;
    display: flex;
    justify-content: space-around;
    margin-top: 25px;
    background-color: #fee72b;
    color: black;
    padding: 20px;
    text-align: center;
    border-radius: 0.3em;
}
.open-map-anchor{
    color: #fee72b;
    font-weight: 600; 
    font-size: 14px;
    margin-top: 15px;
    margin-bottom: 15px;
    cursor: pointer;
    margin-bottom: 35px;
}
.social-media-container{
    width: 250px;
    display: flex;
    justify-content: space-around;
    margin-top: 20px;
   
}
.social-media-anchor{
    cursor: pointer;
}
.communication-info-container{
    background-color: #fee72b;
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-around;
    color: black;
    align-items: center;
    align-self: flex-end;
}
.communication-p{
    color:black;
    font-weight: 600;
    font-size: 13px;
}
.arrow-up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    border: solid #8dc640;
    border-width: 0 10px 10px 0;
    display: inline-block;
    padding: 10px;
    cursor: pointer;
  }
